/**
 * Fonts
 */
/**
 * HTML tag sizes
 */
/**
 * Global vars
**/
/* Preloader */
:root {
  /*
  --swiper-preloader-color: var(--swiper-theme-color);
  */
}

.swiper-lazy-preloader {
  width: 42px;
  height: 42px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -21px;
  margin-top: -21px;
  z-index: 10;
  transform-origin: 50%;
  animation: swiper-preloader-spin 1s infinite linear;
  box-sizing: border-box;
  border: 4px solid var(--swiper-preloader-color, var(--swiper-theme-color));
  border-radius: 50%;
  border-top-color: transparent;
}

.swiper-lazy-preloader-white {
  --swiper-preloader-color: #fff;
}

.swiper-lazy-preloader-black {
  --swiper-preloader-color: #000;
}

@keyframes swiper-preloader-spin {
  100% {
    transform: rotate(360deg);
  }
}
.swiper-pagination {
  position: absolute;
  z-index: 10;
  display: flex;
  text-align: center;
  transition: 0.3s opacity;
  transform: translate3d(0, 0, 0);
}
.swiper-pagination-bullets {
  margin: 0 -3px;
}
.swiper-pagination--center {
  left: 0;
  right: 0;
}
.swiper-pagination.swiper-pagination-hidden {
  opacity: 0;
}

/* Common Styles */
.swiper-container-horizontal > .swiper-pagination-bullets,
.swiper-pagination-custom {
  bottom: 10px;
  left: 0;
  width: 100%;
}

/* Bullets */
.swiper-pagination-bullets-dynamic {
  overflow: hidden;
  font-size: 0;
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  transform: scale(0.33);
  position: relative;
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active {
  transform: scale(1);
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-main {
  transform: scale(1);
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev {
  transform: scale(0.66);
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev-prev {
  transform: scale(0.33);
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next {
  transform: scale(0.66);
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next-next {
  transform: scale(0.33);
}

.swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  display: block;
  background: #000;
  margin: 0 3px;
  transition: all 0.25s;
}
button.swiper-pagination-bullet {
  border: none;
  padding: 0;
  box-shadow: none;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}

.swiper-pagination-clickable .swiper-pagination-bullet {
  cursor: pointer;
}
.swiper-pagination-clickable .swiper-pagination-bullet.swiper-pagination-bullet-active {
  cursor: auto;
}

.swiper-pagination-bullet-active {
  background: var(--swiper-pagination-color, var(--swiper-theme-color));
}

.swiper-container-vertical > .swiper-pagination-bullets {
  right: 10px;
  top: 50%;
  transform: translate3d(0px, -50%, 0);
}
.swiper-container-vertical > .swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 6px 0;
  display: block;
}
.swiper-container-vertical > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic {
  top: 50%;
  transform: translateY(-50%);
  width: 8px;
}
.swiper-container-vertical > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  display: inline-block;
  transition: 200ms transform, 200ms top;
}

.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 4px;
}
.swiper-container-horizontal > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic {
  left: 50%;
  transform: translateX(-50%);
  white-space: nowrap;
}
.swiper-container-horizontal > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  transition: 200ms transform, 200ms left;
}
.swiper-container-horizontal.swiper-container-rtl > .swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  transition: 200ms transform, 200ms right;
}

/* Progress */
.swiper-pagination-progressbar {
  background: rgba(0, 0, 0, 0.25);
  position: absolute;
}
.swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
  background: var(--swiper-pagination-color, var(--swiper-theme-color));
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  transform: scale(0);
  transform-origin: left top;
}
.swiper-container-rtl .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
  transform-origin: right top;
}
.swiper-container-horizontal > .swiper-pagination-progressbar, .swiper-container-vertical > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite {
  width: 100%;
  height: 4px;
  left: 0;
  top: 0;
}
.swiper-container-horizontal > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite, .swiper-container-vertical > .swiper-pagination-progressbar {
  width: 4px;
  height: 100%;
  left: 0;
  top: 0;
}

.swiper-pagination--white {
  --swiper-pagination-color: #fff;
}

.swiper-pagination--black {
  --swiper-pagination-color: #000;
}

.swiper-pagination-lock {
  display: none;
}

:root {
  --swiper-navigation-size: $swiperNavSize;
}

.swiper-nav--top-right {
  position: absolute;
  top: 0;
  right: 0;
  display: flex;
}
.swiper-nav--bottom {
  position: absolute;
  bottom: 0;
  left: 50%;
  display: flex;
  transform: translateX(-50%);
}
.swiper-nav--side .swiper-button,
.swiper-nav--side .swiper-button {
  position: absolute;
  top: 50%;
  margin-top: -var(--swiper-navigation-size);
}
.swiper-nav--side .swiper-button-left,
.swiper-nav--side .swiper-button-left {
  left: 0;
}
.swiper-nav--side .swiper-button-right,
.swiper-nav--side .swiper-button-right {
  right: 0;
}

.swiper-button {
  width: calc(var(--swiper-navigation-size) / 44 * 27);
  height: var(--swiper-navigation-size);
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--swiper-navigation-color, var(--swiper-theme-color));
  transition: all 0.25s;
  outline: none;
}
.swiper-button.swiper-button-disabled {
  opacity: 0.35;
  cursor: auto;
  pointer-events: none;
}
.swiper-button:after {
  font-family: swiper-icons;
  font-size: var(--swiper-navigation-size);
  text-transform: none !important;
  letter-spacing: 0;
  text-transform: none;
  font-variant: initial;
}

.swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
  left: 10px;
  right: auto;
}
.swiper-button-prev:after,
.swiper-container-rtl .swiper-button-next:after {
  content: "prev";
}

.swiper-button-next:after,
.swiper-container-rtl .swiper-button-prev:after {
  content: "next";
}
.swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
  right: 10px;
  left: auto;
}

.swiper-button-next.swiper-button--white,
.swiper-button-prev.swiper-button--white {
  --swiper-navigation-color: #fff;
}

.swiper-button-next.swiper-button--black,
.swiper-button-prev.swiper-button--black {
  --swiper-navigation-color: #000;
}

.swiper-button-lock {
  display: none;
}

@font-face {
  font-family: "swiper-icons";
  src: url("data:application/font-woff;charset=utf-8;base64, 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") format("woff");
  font-weight: 400;
  font-style: normal;
}
:root {
  --swiper-theme-color: #007aff;
}

.swiper {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  overflow: hidden;
  list-style: none;
  padding: 0;
  /* Fix of Webkit flickering */
  z-index: 1;
}

.swiper-vertical > .swiper-wrapper {
  flex-direction: column;
}

.swiper-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
  display: flex;
  transition-property: transform;
  box-sizing: content-box;
}

.swiper-android .swiper-slide,
.swiper-wrapper {
  transform: translate3d(0px, 0, 0);
}

.swiper-pointer-events {
  touch-action: pan-y;
}
.swiper-pointer-events.swiper-vertical {
  touch-action: pan-x;
}

.swiper-slide {
  flex-shrink: 0;
  width: 100%;
  position: relative;
  transition-property: transform;
}

.swiper-slide-invisible-blank {
  visibility: hidden;
}

/* Auto Height */
.swiper-autoheight,
.swiper-autoheight .swiper-slide {
  height: auto;
}
.swiper-autoheight .swiper-wrapper {
  align-items: flex-start;
  transition-property: transform, height;
}

/* 3D Effects */
.swiper-3d, .swiper-3d.swiper-css-mode .swiper-wrapper {
  perspective: 1200px;
}
.swiper-3d .swiper-wrapper,
.swiper-3d .swiper-slide,
.swiper-3d .swiper-slide-shadow,
.swiper-3d .swiper-slide-shadow-left,
.swiper-3d .swiper-slide-shadow-right,
.swiper-3d .swiper-slide-shadow-top,
.swiper-3d .swiper-slide-shadow-bottom,
.swiper-3d .swiper-cube-shadow {
  transform-style: preserve-3d;
}
.swiper-3d .swiper-slide-shadow,
.swiper-3d .swiper-slide-shadow-left,
.swiper-3d .swiper-slide-shadow-right,
.swiper-3d .swiper-slide-shadow-top,
.swiper-3d .swiper-slide-shadow-bottom {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  z-index: 10;
}
.swiper-3d .swiper-slide-shadow {
  background: rgba(0, 0, 0, 0.15);
}
.swiper-3d .swiper-slide-shadow-left {
  background-image: linear-gradient(to left, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}
.swiper-3d .swiper-slide-shadow-right {
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}
.swiper-3d .swiper-slide-shadow-top {
  background-image: linear-gradient(to top, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}
.swiper-3d .swiper-slide-shadow-bottom {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}

/* CSS Mode */
.swiper-css-mode > .swiper-wrapper {
  overflow: auto;
  scrollbar-width: none; /* For Firefox */
  -ms-overflow-style: none; /* For Internet Explorer and Edge */
}
.swiper-css-mode > .swiper-wrapper::-webkit-scrollbar {
  display: none;
}
.swiper-css-mode > .swiper-wrapper > .swiper-slide {
  scroll-snap-align: start start;
}

.swiper-horizontal.swiper-css-mode > .swiper-wrapper {
  scroll-snap-type: x mandatory;
}

.swiper-vertical.swiper-css-mode > .swiper-wrapper {
  scroll-snap-type: y mandatory;
}

.swiper-centered > .swiper-wrapper::before {
  content: "";
  flex-shrink: 0;
  order: 9999;
}
.swiper-centered.swiper-horizontal > .swiper-wrapper > .swiper-slide:first-child {
  margin-inline-start: var(--swiper-centered-offset-before);
}
.swiper-centered.swiper-horizontal > .swiper-wrapper::before {
  height: 100%;
  width: var(--swiper-centered-offset-after);
}
.swiper-centered.swiper-vertical > .swiper-wrapper > .swiper-slide:first-child {
  margin-block-start: var(--swiper-centered-offset-before);
}
.swiper-centered.swiper-vertical > .swiper-wrapper::before {
  width: 100%;
  height: var(--swiper-centered-offset-after);
}
.swiper-centered > .swiper-wrapper > .swiper-slide {
  scroll-snap-align: center center;
}

.yt-video {
  position: relative;
}
.yt-video__poster {
  position: absolute;
  inset: 0;
  z-index: 1;
  display: block;
  width: 100%;
  background-color: whitesmoke;
}
.playing .yt-video__poster {
  opacity: 0;
  visibility: hidden;
}
.yt-video__image {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.yt-video__play {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 80px;
  height: 80px;
  margin-top: -40px;
  margin-left: -40px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: white;
}
.yt-video__play svg {
  position: relative;
  z-index: 1;
  width: 16px;
  height: auto;
  margin-left: 6px;
}
.yt-video__play svg path {
  fill: black;
}
.yt-video__main {
  position: relative;
  padding-bottom: 56.2%;
}
.yt-video__video {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
}
.yt-video__consent-message {
  position: absolute;
  inset: 0;
  z-index: 2;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 1.5rem;
  background-color: rgba(0, 0, 0, 0.85);
  color: white;
  font-size: 1.4rem;
  text-align: center;
  line-height: 1.4;
  cursor: pointer;
}

.hero {
  position: relative;
  margin-top: 14px;
}
@media (max-width: 1200px) {
  .hero {
    margin-top: 6rem;
  }
}
@media (max-width: 900px) {
  .hero {
    padding-top: 70vw;
    margin-top: 0;
  }
}
@media (max-width: 600px) {
  .hero {
    padding-top: 0;
  }
}
.hero .flexbox {
  aspect-ratio: 100/47;
}
@media (max-width: 900px) {
  .hero .flexbox {
    flex-wrap: wrap-reverse;
  }
}
@media (max-width: 900px) {
  .hero .flexbox {
    height: auto;
  }
}

.hero-content__title {
  margin-bottom: 2.4rem;
}
.hero-content__desc {
  font-weight: 300;
}

.hero-image {
  position: absolute;
  top: 0;
  right: 0;
  width: 66%;
  aspect-ratio: 95/66;
  max-height: 66rem;
  z-index: -1;
}
@media (max-width: 900px) {
  .hero-image {
    left: 0;
    width: 100%;
  }
}
@media (max-width: 600px) {
  .hero-image {
    height: auto;
    position: static;
    width: calc(100% + 7.4rem);
    transform: translateX(-3.7rem);
  }
}
.hero-image img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: top right;
     object-position: top right;
}
@media (max-width: 600px) {
  .hero-image img {
    -o-object-fit: cover;
       object-fit: cover;
  }
}

.product-hero {
  position: relative;
  margin: 0;
  margin-bottom: 12rem;
}
@media (max-width: 600px) {
  .product-hero {
    margin-bottom: 8rem;
  }
}
@media (max-width: 900px) {
  .product-hero__bg {
    width: 100%;
    position: static;
  }
}
.product-hero__bg {
  position: absolute;
  z-index: -1;
  top: 0;
  right: 0;
  width: 75%;
}
@media (max-width: 900px) {
  .product-hero__bg-inner {
    height: 0;
    padding-bottom: 58%;
  }
}
.product-hero__bg-inner {
  position: relative;
  width: 100%;
  height: 60rem;
  padding-bottom: 0;
}
@media (min-width: 901px) {
  .product-hero__bg img {
    position: absolute;
    inset: 0;
    height: 100%;
    -o-object-fit: contain;
       object-fit: contain;
    -o-object-position: top right;
       object-position: top right;
  }
}
.product-hero__bg img {
  width: 100%;
}
@media (max-width: 600px) {
  .product-hero__image {
    margin-top: -5rem;
  }
}
@media (min-width: 601px) and (max-width: 901px) {
  .product-hero__image {
    margin-top: -7rem;
  }
}
@media (max-width: 900px) {
  .product-hero__image {
    width: 100%;
  }
}
@media (min-width: 901px) {
  .product-hero__image {
    padding-top: 20rem;
    width: 50%;
  }
}
.product-hero__image {
  position: relative;
  z-index: 1;
}
@media (max-width: 900px) {
  .product-hero__image img {
    max-width: 700px;
    margin: 0 auto;
  }
}
.product-hero__image img {
  width: 100%;
  height: auto;
}

.tips {
  padding-bottom: 12rem;
  background-color: #f8f8f8;
  margin-top: 41rem;
}
@media (max-width: 600px) {
  .tips {
    padding-bottom: 8rem;
    margin-top: 22rem;
  }
}
.tips__hero {
  margin: 0 auto;
  margin-bottom: -24rem;
  transform: translateY(-24rem);
}
@media (max-width: 600px) {
  .tips__hero {
    width: 100%;
    height: unset;
    margin-bottom: -14rem;
    transform: translateY(-14rem);
  }
}
@media (max-width: 900px) {
  .tips__image {
    width: 100%;
    height: auto;
  }
}
.tips__image {
  margin: 0 auto;
}
@media (max-width: 900px) {
  .tips__content {
    margin-top: 2.4rem;
  }
}
@media (min-width: 901px) {
  .tips__content {
    margin-top: 3.2rem;
  }
}
.tips__content {
  margin: 0 auto;
  text-align: center;
}
@media (max-width: 600px) {
  .tips__title {
    margin: 0 0 1.6rem;
  }
}
@media (min-width: 601px) {
  .tips__title {
    margin: 0 0 2.4rem;
  }
}
.tips__text {
  font-weight: 300;
  margin: 0;
  margin-bottom: 2.4rem;
}
.tips__text p {
  font-size: 2.2rem;
}
.tips__text.entry-content ul {
  margin: 0 auto;
  max-width: 300px;
  text-align: left;
}
.tips__button {
  margin-top: 3.2rem;
}

.product-row {
  margin-bottom: 12rem;
}
@media (max-width: 900px) {
  .product-row {
    margin-bottom: 8rem;
  }
}
@media (max-width: 900px) {
  .product-row__image img {
    margin: 0 auto;
  }
}
.product-row--reverse .flexbox {
  flex-direction: row-reverse;
}
.product-row__title {
  margin-bottom: 1.6rem;
}
.product-row__desc {
  font-weight: 300;
}
.product-row__desc strong {
  font-weight: 700;
}
.product-row .btn-primary {
  margin-top: 3.2rem;
}

.info-row {
  margin-bottom: 12rem;
}
@media (max-width: 600px) {
  .info-row {
    margin-bottom: 8rem;
  }
}
.info-row--reverse .flexbox {
  flex-direction: row-reverse;
}
.info-row__title {
  margin-bottom: 1.6rem;
}
.info-row__desc {
  font-weight: 300;
}
.info-row__desc.entry-content {
  margin: 0;
}
.info-row__desc.entry-content ul li,
.info-row__desc.entry-content ol li {
  margin-bottom: 0;
}
.info-row__desc.entry-content ul li p,
.info-row__desc.entry-content ol li p {
  margin-bottom: 0;
}
.info-row__desc strong {
  font-weight: 700;
}
.info-row__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.info-row .btn-primary {
  margin-top: 3.2rem;
}

.composition {
  margin-bottom: 12rem;
}
@media (max-width: 600px) {
  .composition {
    margin-bottom: 8rem;
  }
}
.composition__title {
  margin-bottom: 3.2rem;
}
@media (min-width: 601px) {
  .composition__button {
    margin-top: 3.2rem;
  }
}
@media (max-width: 600px) {
  .composition__button .btn {
    margin-top: 3.2rem;
  }
}
@media (max-width: 600px) {
  .composition__button .btn.show-less {
    margin: 0;
  }
}

@media (min-width: 901px) {
  .composition-grid__list {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 1.8rem;
  }
}
@media (min-width: 901px) {
  .composition-grid__list .composition-item {
    flex: 0 1 33.33%;
    margin-top: 0;
  }
}

@media (max-width: 600px) {
  .composition-right {
    margin-top: 4.8rem;
  }
}

@media (max-width: 900px) {
  .composition-more {
    margin-top: 4.8rem;
  }
}

.composition-item {
  display: flex;
  margin-top: 4.8rem;
}
.composition-grid .composition-item:first-child {
  margin-top: 0;
}
.composition-item__icon {
  width: 8.4rem;
  min-width: 8.4rem;
  margin-right: 2.4rem;
}
@media (max-width: 600px) {
  .composition-item__icon {
    width: 5.7rem;
    height: 5.7rem;
  }
}
.composition-item__icon img {
  width: 100%;
  height: auto;
  -o-object-fit: contain;
     object-fit: contain;
}
.composition-item__title {
  font-weight: 700;
  margin-bottom: 0.8rem;
}
@media (min-width: 901px) {
  .composition-item__content {
    padding-right: 4rem;
  }
}
.composition-item__desc {
  font-size: 1.6rem;
}

.stores {
  margin-bottom: 12rem;
}
@media (max-width: 600px) {
  .stores {
    margin-bottom: 8rem;
  }
}
.stores__item {
  display: block;
  position: relative;
}
.stores__item img {
  transition: 0.2s;
}
.stores__item .hover-image {
  position: absolute;
  inset: 0;
  opacity: 0;
}
.stores__item:hover img {
  opacity: 0;
}
.stores__item:hover .hover-image {
  opacity: 1;
}
@media (max-width: 900px) {
  .stores .flexbox .col {
    display: flex;
    justify-content: center;
    align-items: center;
  }
}

.stores-grid {
  margin-top: 6rem;
}
@media (max-width: 600px) {
  .stores-grid {
    margin-top: 2.4rem;
  }
}

.when-to-use__grid {
  margin-top: 6rem;
}
.when-to-use__item {
  position: relative;
  width: 100%;
  height: auto;
}
.when-to-use__item img {
  width: 100%;
  height: 100%;
}

.info-cols__title {
  margin-bottom: 1.6rem;
}
@media (max-width: 900px) {
  .info-cols .col-img {
    order: -1;
  }
}
.info-cols .col-img img {
  width: 100%;
  max-width: 41rem;
  margin: 0 auto;
}

.info-col__desc.entry-content {
  margin: 0;
}
.info-col__desc.entry-content ul li,
.info-col__desc.entry-content ol li {
  margin-bottom: 0;
}
.info-col__desc.entry-content ul li p,
.info-col__desc.entry-content ol li p {
  margin-bottom: 0;
}

.mp-video {
  position: relative;
}
.mp-video__poster {
  position: absolute;
  inset: 0;
  z-index: 1;
  display: block;
  width: 100%;
  background-color: whitesmoke;
}
.playing .mp-video__poster {
  opacity: 0;
  visibility: hidden;
}
.mp-video__image {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.mp-video__play {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 80px;
  height: 80px;
  margin-top: -40px;
  margin-left: -40px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: white;
}
.mp-video__play svg {
  position: relative;
  z-index: 1;
  width: 16px;
  height: auto;
  margin-left: 6px;
}
.mp-video__play svg path {
  fill: black;
}
.mp-video__main {
  position: relative;
  padding-bottom: 58%;
}
.mp-video__video {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
}

@media (max-width: 600px) {
  .page-template-template-home .product-hero {
    padding-top: 5rem;
  }
}
@media (min-width: 601px) and (max-width: 901px) {
  .page-template-template-home .product-hero {
    padding-top: 7rem;
  }
}
@media (max-width: 900px) {
  .page-template-template-home .product-hero__image {
    margin-top: 4rem;
  }
}

.contact {
  margin: 0;
  text-align: center;
  padding: 6rem 0;
  background-color: #f8f8f8;
}
@media (max-width: 600px) {
  .contact {
    padding: 4rem 0;
  }
}

.contact-item {
  margin-bottom: 2.4rem;
}
.contact-item__title {
  font-size: 1.6rem;
  font-weight: 700;
}
.contact-item__link {
  font-size: 2rem;
  font-weight: 300;
}

.distributor {
  text-align: center;
  padding-bottom: 12rem;
  margin-top: 29rem;
  background-color: #f8f8f8;
}
@media (max-width: 600px) {
  .distributor {
    margin-top: 25rem;
    margin-bottom: 0;
    padding-bottom: 8rem;
  }
}
@media (max-width: 600px) {
  .distributor__title {
    margin: 0 auto;
  }
}
.distributor__title {
  margin: 0 0 20px;
}
.distributor__video {
  margin-bottom: -13.8rem;
  transform: translateY(-17rem);
}
.distributor__image {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.distributor__text {
  margin: 0;
  font-weight: 300;
  margin-bottom: 2.4rem;
}
.distributor__button {
  margin-top: 3.2rem;
}

.distributor-icons {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: -1.2rem;
}

.distributor-icon {
  max-width: 15rem;
  padding: 1.2rem;
  text-align: center;
  color: #303030;
}
.distributor-icon__image {
  width: 6rem;
  height: 6rem;
  margin: 0 auto 0.8rem;
}
.distributor-icon__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.distributor-icon__title {
  font-weight: 700;
  font-size: 1.6rem;
}

.dist-video {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
}
.dist-video__main {
  position: absolute;
  z-index: 1;
  inset: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  opacity: 0;
  visibility: hidden;
  transition: all 0.1s;
}
.playing .dist-video__main {
  opacity: 1;
  visibility: visible;
}
.dist-video__poster {
  position: relative;
  cursor: pointer;
  width: 100%;
  height: 100%;
}
.dist-video__play {
  position: absolute;
  left: 50%;
  top: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 80px;
  height: 80px;
  margin-top: -40px;
  margin-left: -40px;
  border-radius: 50%;
  background-color: #fff;
}
.dist-video__img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.contact,
.distributor {
  background-color: #fff;
}

.distributor {
  margin-bottom: 6rem;
  padding-bottom: 6rem;
}

.tips {
  margin-bottom: 0;
}
